Bug 1941280 - perl-Module-CoreList-5.20210320 is available
Summary: perl-Module-CoreList-5.20210320 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Module-CoreList
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-21 10:22 UTC by Upstream Release Monitoring
Modified: 2021-09-04 19:41 UTC (History)
2 users (show)

Fixed In Version: perl-Module-CoreList-5.20210320-1.fc35 perl-Module-CoreList-5.20210320-1.fc34 perl-Module-CoreList-5.20210320-1.fc32 perl-Module-CoreList-5.20210320-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-30 00:15:36 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-03-21 10:22:40 UTC
Latest upstream release: 5.20210320
Current version/release in rawhide: 5.20210220-1.fc35
URL: http://search.cpan.org/dist/Module-CoreList/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3080/

Comment 1 Fedora Update System 2021-03-21 19:26:23 UTC
FEDORA-2021-4284fa84af has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-4284fa84af

Comment 2 Fedora Update System 2021-03-21 19:26:23 UTC
FEDORA-2021-f78589ca99 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-f78589ca99

Comment 3 Fedora Update System 2021-03-21 19:26:25 UTC
FEDORA-2021-a20c9507c6 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-a20c9507c6

Comment 4 Fedora Update System 2021-03-22 01:17:36 UTC
FEDORA-2021-a20c9507c6 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a20c9507c6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a20c9507c6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-03-22 01:52:22 UTC
FEDORA-2021-f78589ca99 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-f78589ca99`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-f78589ca99

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-03-22 08:27:34 UTC
FEDORA-MODULAR-2021-1c0b6fab46 has been submitted as an update to Fedora 34 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-1c0b6fab46

Comment 7 Fedora Update System 2021-03-22 08:27:49 UTC
FEDORA-MODULAR-2021-36caf59de1 has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-36caf59de1

Comment 8 Fedora Update System 2021-03-22 08:28:09 UTC
FEDORA-MODULAR-2021-d2bbd86f06 has been submitted as an update to Fedora 32 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-d2bbd86f06

Comment 9 Fedora Update System 2021-03-22 16:04:01 UTC
FEDORA-2021-4284fa84af has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-4284fa84af`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-4284fa84af

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-03-23 02:25:20 UTC
FEDORA-MODULAR-2021-1c0b6fab46 has been pushed to the Fedora 34 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-1c0b6fab46

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-03-23 02:26:29 UTC
FEDORA-MODULAR-2021-36caf59de1 has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-36caf59de1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-03-23 02:32:34 UTC
FEDORA-MODULAR-2021-d2bbd86f06 has been pushed to the Fedora 32 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-d2bbd86f06

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2021-03-30 00:15:36 UTC
FEDORA-2021-a20c9507c6 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-03-30 01:03:46 UTC
FEDORA-2021-f78589ca99 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2021-03-30 01:10:08 UTC
FEDORA-2021-4284fa84af has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2021-03-31 01:16:22 UTC
FEDORA-MODULAR-2021-1c0b6fab46 has been pushed to the Fedora 34 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2021-03-31 01:27:11 UTC
FEDORA-MODULAR-2021-36caf59de1 has been pushed to the Fedora 33 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2021-03-31 01:32:46 UTC
FEDORA-MODULAR-2021-d2bbd86f06 has been pushed to the Fedora 32 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2021-08-10 14:56:45 UTC
FEDORA-MODULAR-2021-7ca3386bb0 has been submitted as an update to Fedora 34 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-7ca3386bb0

Comment 20 Fedora Update System 2021-08-10 16:47:04 UTC
FEDORA-MODULAR-2021-82446e1f6b has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-82446e1f6b

Comment 21 Fedora Update System 2021-08-11 01:25:03 UTC
FEDORA-MODULAR-2021-7ca3386bb0 has been pushed to the Fedora 34 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-7ca3386bb0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 22 Fedora Update System 2021-08-11 01:34:17 UTC
FEDORA-MODULAR-2021-82446e1f6b has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-82446e1f6b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 23 Fedora Update System 2021-08-11 07:57:24 UTC
FEDORA-MODULAR-2021-6903559673 has been submitted as an update to Fedora 34 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-6903559673

Comment 24 Fedora Update System 2021-08-11 07:58:32 UTC
FEDORA-MODULAR-2021-0a8bfca173 has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-0a8bfca173

Comment 25 Fedora Update System 2021-08-12 01:33:56 UTC
FEDORA-MODULAR-2021-6903559673 has been pushed to the Fedora 34 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-6903559673

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 26 Fedora Update System 2021-08-12 01:34:04 UTC
FEDORA-MODULAR-2021-0a8bfca173 has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-0a8bfca173

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 27 Fedora Update System 2021-08-19 00:43:23 UTC
FEDORA-MODULAR-2021-7ca3386bb0 has been pushed to the Fedora 34 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 28 Fedora Update System 2021-08-19 00:53:26 UTC
FEDORA-MODULAR-2021-82446e1f6b has been pushed to the Fedora 33 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 29 Fedora Update System 2021-09-04 19:38:46 UTC
FEDORA-MODULAR-2021-0a8bfca173 has been pushed to the Fedora 33 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 30 Fedora Update System 2021-09-04 19:41:21 UTC
FEDORA-MODULAR-2021-6903559673 has been pushed to the Fedora 34 Modular stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.